This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 769660 - [abrt] openssh-clients-5.8p2-23.fc16: key_ssh_name_from_type_nid: Process /usr/bin/ssh was killed by signal 11 (SIGSEGV)
[abrt] openssh-clients-5.8p2-23.fc16: key_ssh_name_from_type_nid: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
abrt_hash:26d083fb349f251489036c6d95c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-21 11:20 EST by Chris Schanzle
Modified: 2013-02-26 10:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (11.79 KB, text/plain)
2011-12-21 11:20 EST, Chris Schanzle
no flags Details
File: backtrace (12.34 KB, text/plain)
2011-12-21 11:20 EST, Chris Schanzle
no flags Details

  None (edit)
Description Chris Schanzle 2011-12-21 11:20:05 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        ssh -q -p 2222 gate
comment:        happened after waking from sleep for 30mins or so, worked before sleep, no updates installed since last reboot yesterday
crash_function: key_ssh_name_from_type_nid
executable:     /usr/bin/ssh
kernel:         3.1.5-6.fc16.x86_64
pid:            8189
pwd:            /home/schanzle
reason:         Process /usr/bin/ssh was killed by signal 11 (SIGSEGV)
time:           Wed 21 Dec 2011 11:13:55 AM EST
uid:            18183
username:       schanzle

backtrace:      Text file, 12632 bytes
maps:           Text file, 12077 bytes

build_ids:
:16053224897d5961128b8819407b87a74957908a
:bfa713fda01e5880fdba7387f6053e350dcf9738
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:89017ab0b75e533e4294f74ee8f7db3daceea536
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e002e6f692473d7ae6549f1ae42926d5b5e3398e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:9422f6bab8abbb837788fc4d9b879f09556fffae
:a2748a35d28f083d729359d9c06bc85158408ee3
:d8b26823ae85343e974130aa7fb18f8e7a8f6c3d
:7109859fdd4912a7b36eea239079fd72b5575d18
:cfd6e064ee1dde01516f4a3bb8b2b52e155464ad
:c953cbce426d612e0a04f33a1c43aae08680c700
:1c2ccaf923ac61efd874e4ca82bf6612f4cb0c31
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:e2e67b3ae2579e1667b73ad385f61552931024e9
:07dd8aec1b19ab817f0c3cc7d09f8f153b4f7939
:74ae88173658854383370d76513e8146f1b5e933
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:15c25336f081a938b4c7bdc13478f620c614242d
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:38cc9759fa35484f171a9905448e4a946eaa48d9
:0949b493f01e0553822be3bd14def9dbe79b804f

dso_list:
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1323902242
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1323902079
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1323902088
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1323902067
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1323902110
:/lib64/libresolv-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-4.fc16.x86_64 (Fedora Project) 1323902088
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1323902242
:/lib64/libnspr4.so nspr-4.8.9-2.fc16.x86_64 (Fedora Project) 1323902079
:/lib64/libpthread-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1323902242
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1323902078
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1323902242
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.2-4.fc16.x86_64 (Fedora Project) 1323902088
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1323902242
:/usr/bin/ssh openssh-clients-5.8p2-23.fc16.x86_64 (Fedora Project) 1324396131
:/lib64/libplds4.so nspr-4.8.9-2.fc16.x86_64 (Fedora Project) 1323902079
:/lib64/libdl-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.2-4.fc16.x86_64 (Fedora Project) 1323902088
:/lib64/libnsl-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libc-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libplc4.so nspr-4.8.9-2.fc16.x86_64 (Fedora Project) 1323902079
:/lib64/ld-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.2-4.fc16.x86_64 (Fedora Project) 1323902088
:/lib64/libutil-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323902075
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1323902192
:/usr/lib64/libfipscheck.so.1.1.0 fipscheck-lib-1.3.0-2.fc15.x86_64 (Fedora Project) 1323902239
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1323902079
:/lib64/libselinux.so.1 libselinux-2.1.6-5.fc16.x86_64 (Fedora Project) 1323902078

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vostro1700.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-hSlD7w/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2bec1eb2198021265e7610280000000d-1324385224.384227-675621964
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=14681288
:GNOME_KEYRING_CONTROL=/tmp/keyring-hSlD7w
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=schanzle
:SSH_AUTH_SOCK=/tmp/keyring-hSlD7w/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1329,unix/unix:/tmp/.ICE-unix/1329
:USERNAME=schanzle
:PATH=/home/schanzle/bin:/home/schanzle/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/schanzle
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/schanzle
:XMODIFIERS=@im=none
:EDITOR=emacs
:GNOME_KEYRING_PID=1325
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/schanzle
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=schanzle
:VISUAL=emacs
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GDVB81PBzY,guid=2b1b93a7a9c31a222f4a127300000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/schanzle
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-schanzle-yZMKga/database
:_=/usr/bin/ssh

var_log_messages:
:Dec 20 10:48:44 vostro1700 yum[17064]: Updated: openssh-5.8p2-23.fc16.x86_64
:Dec 20 10:48:51 vostro1700 yum[17064]: Updated: openssh-askpass-5.8p2-23.fc16.x86_64
:Dec 20 10:48:51 vostro1700 yum[17064]: Updated: openssh-server-5.8p2-23.fc16.x86_64
:Dec 20 10:48:51 vostro1700 yum[17064]: Updated: openssh-clients-5.8p2-23.fc16.x86_64
:Dec 21 11:13:55 vostro1700 kernel: [ 9715.119271] ssh[8189]: segfault at 0 ip 00007f3e42537785 sp 00007fffbcad12d0 error 6 in ssh[7f3e424fe000+67000]
:Dec 21 11:13:55 vostro1700 abrt[8191]: Saved core dump of pid 8189 (/usr/bin/ssh) to /var/spool/abrt/ccpp-2011-12-21-11:13:55-8189 (1171456 bytes)
Comment 1 Chris Schanzle 2011-12-21 11:20:08 EST
Created attachment 549054 [details]
File: maps
Comment 2 Chris Schanzle 2011-12-21 11:20:10 EST
Created attachment 549055 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 12:01:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-26 10:05:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.